summaryrefslogtreecommitdiffstats
path: root/debian/icingaweb2-module-audit.postrm
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-14 13:13:17 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-14 13:13:17 +0000
commitbd8325339d755ff1c50a89f2bceed0b610c1d6a8 (patch)
tree01477fe2f8904b9b2cf41ef382fc1bd1026fb187 /debian/icingaweb2-module-audit.postrm
parentAdding upstream version 1.0.2. (diff)
downloadicingaweb2-module-audit-bd8325339d755ff1c50a89f2bceed0b610c1d6a8.tar.xz
icingaweb2-module-audit-bd8325339d755ff1c50a89f2bceed0b610c1d6a8.zip
Adding debian version 1.0.2-3.debian/1.0.2-3
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to 'debian/icingaweb2-module-audit.postrm')
-rwxr-xr-xdebian/icingaweb2-module-audit.postrm23
1 files changed, 23 insertions, 0 deletions
diff --git a/debian/icingaweb2-module-audit.postrm b/debian/icingaweb2-module-audit.postrm
new file mode 100755
index 0000000..1f3197d
--- /dev/null
+++ b/debian/icingaweb2-module-audit.postrm
@@ -0,0 +1,23 @@
+#!/bin/sh
+
+set -e
+
+MODULE="audit"
+
+case ${1} in
+ remove)
+ rm -f "/etc/icingaweb2/enabledModules/${MODULE}"
+ ;;
+
+ purge|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+
+ *)
+ echo "postrm called with unknown argument: \`${1}'." >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0